[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problema com Apt-get update



Você utiliza algum proxy para acessar internet atraves deste host?
Se sim, é necessario você adicionar o IP do proxy ao seu apt.conf

Ex.:
Acquire{
HTTP::proxy "http://x.x.x.x:3128";
FTP::proxy "http://x.x.x.x:3128";
}

att.

Sandro Wambier

2010/7/7 Rodrigo Batista <batista.bat@gmail.com>
Olá Sandro.

Link de internet esta ok.

um exemplo
ping www.google.com.br
PING www.l.google.com (72.14.253.104) 56(84) bytes of data.
64 bytes from mia04s03-in-f104.1e100.net (72.14.253.104): icmp_seq=1 ttl=53 time=146 ms
64 bytes from mia04s03-in-f104.1e100.net (72.14.253.104): icmp_seq=2 ttl=53 time=151 ms
^Z
[4]+  Stopped                 ping www.google.com.br

- Já tentei abaixar pacote .deb com o wget e dar um erro parecido..





---------------------------------
<<@@ Tenha uma Longa ViDa @@>>
                  Rodrigo Batista
              Cel:. 011-7865-6291


Em 7 de julho de 2010 18:18, Sandro Wambier <sandrowambier@gmail.com> escreveu:

Olá Rodrigo,

Sua internet está OK? o repositorio pode estar off, tente outro alterando no seu sources.list

Repositorio brasileiro:
ftp://ftp.br.debian.org/debian/

att.

Sandro Wambier

2010/7/7 Rodrigo Batista <batista.bat@gmail.com>

Olá galera,

alguem já teve algum problema com o apt-get update que traz  este resultado

apt-get update
Err http://ftp2.de.debian.org lenny Release.gpg
  Could not resolve 'ftp2.de.debian.org'
Reading package lists... Done
W: Failed to fetch http://ftp2.de.debian.org/debian/dists/lenny/Release.gpg  Could not resolve 'ftp2.de.debian.org'

W: Some index files failed to download, they have been ignored, or old ones used instead.
W: You may want to run apt-get update to correct these problems


grato desde já.
---------------------------------
<<@@ Tenha uma Longa ViDa @@>>
                  Rodrigo Batista
              Cel:. 011-7865-6291




Reply to: